model_list:
  - model_name: deepseek-r1
    litellm_params:
        model: ollama/deepseek-r1:latest
        api_base: http://192.168.1.13:11434
        api_key: sk-NA%sgrcuz10srtt

general_settings: 
  master_key: sk-NA%sgrcuz10srtt
  database_url: "postgresql://keep:~1etMK4ew@127.0.0.1:5432/keep"
  disable_ai_usage: true
